[EngineData]
MainRAMBankName=CAR_29_ENG_MB_EE.abk
AuxRAMBankName=CAR_29_ENG_MB_SPU.abk
CarID= 29
GinsuAccel=GIN_VW_Cabriolet.gin
UseDualGinsu= 1
GinsuDecelID= 14
AccelFromIdleID= 0
MaxRPM= 5653.000000
MinRPM= 1350.000000
AEMSVol= 18000
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.900000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.680000
GinsuMixSRPM= 0.170000
UnkFloat1= 1.750000
UnkFloat2= 0.150000
Unk2= 300
